
FileServer/.vs/config/applicationhost.config
FileServer/.vs/FileServer/v15/Server

FileServer/packages


FileServer/BLL/bin
FileServer/BLL/obj


FileServer/Console/bin
FileServer/Console/obj


FileServer/Model/bin
FileServer/Model/obj


FileServer/Web/bin
FileServer/Web/obj
FileServer/Web/App_Data


FileServer/NodeStarterTools/bin
FileServer/NodeStarterTools/obj


FileServer/SPA/bin
FileServer/SPA/obj
FileServer/SPA/Build
FileServer/SPA/node_modules
FileServer/SPA/package-lock.json

